Demo {
	Title	"Candy Sniper"
	Credits	"Candy Sniper\nCopyright (C) 2004\nPlayPsyCo\n\nModels stGenius\n Music Zapchud/IFB\n  Code Datsua\n\nATI Radeon only!"
	Music	"Candy Sniper.ogg"
	Archive	"candysniper.dat"
}